IEC TC57 WG10 Future Work - WG10 Future Work #6411

Update the Model of Circuit Breaker/Disconnector Switch
06/21/2023 03:33 AM - Vladan Cvejic

Status: New Start date: 06/21/2023

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: WG10 Fall workshop Standard(s): TR IEC 61850-7-500, TR IEC
61850-90-3

TF Unique ID: RANK_001 Needs More No

Information:

WG10 Proposal: Assigned TF: 61850-7-500 Ed2, 61850-90-3-
conditioned maintenance

Discuss in Upcoming No Target edition: Next

Meeting:

Short Proposal: High Priority NWIP/PWI (2021 Workplan)

Description

Link to Collaboration tool discussion:
https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/724224

Notes from Morning session (in addition to the summary on the collab tool):
"as well 7-500, 90-3, 62271-3; initially create TF to prepare a PWI maybe for a TR"

Proposal descriptions

7-500 - operational aspect

90-3 - supervision aspect
TC17/AHG7 - nameplate aspect

History

#1 - 06/21/2023 03:34 AM - Vladan Cvejic
- Short Proposal set to High Priority NWIP/PWI (2021 Workplan)

#2 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#3 - 10/26/2023 03:08 AM - Vladan Cvejic

- Subject changed from Update SCL Model of Circuit Breaker/Disconnector Switch to Update the Model of Circuit Breaker/Disconnector Switch
- Proposal descriptions updated

- Standard(s) set to TR IEC 61850-7-500, TR IEC 61850-90-3

- Target edition changed from Not assigned to Next

- Assigned TF 61850-90-3- conditioned maintenance added
